<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="DesignSurface">
    <option name="filePathToZoomLevelMap">
      <map>
        <entry key="../../../../../../../../dades/dades/noah/Projecte/Projecte1/ToListOAndroid/app/src/main/res/drawable-v24/ic_plus.xml" value="0.38229166666666664" />
        <entry key="../../../../../../../../dades/dades/noah/Projecte/Projecte1/ToListOAndroid/app/src/main/res/drawable-v24/list_recyclerview_item_bg.xml" value="0.38229166666666664" />
        <entry key="../../../../../../../../dades/dades/noah/Projecte/Projecte1/ToListOAndroid/app/src/main/res/drawable-v24/swipe_to_delete_bg.xml" value="0.38229166666666664" />
        <entry key="../../../../../../../../dades/dades/noah/Projecte/Projecte1/ToListOAndroid/app/src/main/res/drawable/add_list_dialog_bg.xml" value="0.38229166666666664" />
        <entry key="../../../../../../../../dades/dades/noah/Projecte/Projecte1/ToListOAndroid/app/src/main/res/drawable/add_list_dialog_title_bg.xml" value="0.38229166666666664" />
        <entry key="../../../../../../../../dades/dades/noah/Projecte/Projecte1/ToListOAndroid/app/src/main/res/drawable/add_task_dialog_title_bg.xml" value="0.38229166666666664" />
        <entry key="../../../../../../../../dades/dades/noah/Projecte/Projecte1/ToListOAndroid/app/src/main/res/drawable/how_who_dialog_item_bg.xml" value="0.38229166666666664" />
        <entry key="../../../../../../../../dades/dades/noah/Projecte/Projecte1/ToListOAndroid/app/src/main/res/drawable/launch_screen.xml" value="0.38229166666666664" />
        <entry key="../../../../../../../../dades/dades/noah/Projecte/Projecte1/ToListOAndroid/app/src/main/res/drawable/task_recyclerview_item_bg.xml" value="0.38229166666666664" />
        <entry key="../../../../../../../../dades/dades/noah/Projecte/Projecte1/ToListOAndroid/app/src/main/res/layout-land/fragment_lists.xml" value="0.3099647266313933" />
        <entry key="../../../../../../../../dades/dades/noah/Projecte/Projecte1/ToListOAndroid/app/src/main/res/layout-land/fragment_login.xml" value="0.3104166666666667" />
        <entry key="../../../../../../../../dades/dades/noah/Projecte/Projecte1/ToListOAndroid/app/src/main/res/layout-land/fragment_menu.xml" value="0.46145833333333336" />
        <entry key="../../../../../../../../dades/dades/noah/Projecte/Projecte1/ToListOAndroid/app/src/main/res/layout-land/fragment_registration.xml" value="0.3104166666666667" />
        <entry key="../../../../../../../../dades/dades/noah/Projecte/Projecte1/ToListOAndroid/app/src/main/res/layout-land/fragment_tasks.xml" value="0.3223958333333333" />
        <entry key="../../../../../../../../dades/dades/noah/Projecte/Projecte1/ToListOAndroid/app/src/main/res/layout/activity_main.xml" value="0.36614583333333334" />
        <entry key="../../../../../../../../dades/dades/noah/Projecte/Projecte1/ToListOAndroid/app/src/main/res/layout/custom_add_list_dialog.xml" value="0.36614583333333334" />
        <entry key="../../../../../../../../dades/dades/noah/Projecte/Projecte1/ToListOAndroid/app/src/main/res/layout/custom_add_task_dialog.xml" value="0.36614583333333334" />
        <entry key="../../../../../../../../dades/dades/noah/Projecte/Projecte1/ToListOAndroid/app/src/main/res/layout/custom_help_dialog.xml" value="0.36614583333333334" />
        <entry key="../../../../../../../../dades/dades/noah/Projecte/Projecte1/ToListOAndroid/app/src/main/res/layout/custom_search_dialog.xml" value="0.36614583333333334" />
        <entry key="../../../../../../../../dades/dades/noah/Projecte/Projecte1/ToListOAndroid/app/src/main/res/layout/custom_who_dialog.xml" value="0.36614583333333334" />
        <entry key="../../../../../../../../dades/dades/noah/Projecte/Projecte1/ToListOAndroid/app/src/main/res/layout/fragment_lists.xml" value="0.36614583333333334" />
        <entry key="../../../../../../../../dades/dades/noah/Projecte/Projecte1/ToListOAndroid/app/src/main/res/layout/fragment_login.xml" value="0.36614583333333334" />
        <entry key="../../../../../../../../dades/dades/noah/Projecte/Projecte1/ToListOAndroid/app/src/main/res/layout/fragment_menu.xml" value="0.36614583333333334" />
        <entry key="../../../../../../../../dades/dades/noah/Projecte/Projecte1/ToListOAndroid/app/src/main/res/layout/fragment_registration.xml" value="0.36614583333333334" />
        <entry key="../../../../../../../../dades/dades/noah/Projecte/Projecte1/ToListOAndroid/app/src/main/res/layout/fragment_tasks.xml" value="0.36614583333333334" />
        <entry key="../../../../../../../../dades/dades/noah/Projecte/Projecte1/ToListOAndroid/app/src/main/res/layout/list_recyclerview_item.xml" value="0.36614583333333334" />
        <entry key="../../../../../../../../dades/dades/noah/Projecte/Projecte1/ToListOAndroid/app/src/main/res/layout/task_recyclerview_item.xml" value="0.36614583333333334" />
        <entry key="..\:/Users/alerm/OneDrive/Escritorio/Studies/Feines del CFGS/M13 - Projecte/Projecte 1/ToListOAndroid/app/src/main/res/layout-land/fragment_tasks.xml" value="0.24479166666666666" />
        <entry key="..\:/Users/alerm/OneDrive/Escritorio/Studies/Feines del CFGS/M13 - Projecte/Projecte 1/ToListOAndroid/app/src/main/res/layout/activity_main.xml" value="0.5536458333333333" />
        <entry key="..\:/Users/alerm/OneDrive/Escritorio/Studies/Feines del CFGS/M13 - Projecte/Projecte 1/ToListOAndroid/app/src/main/res/layout/custom_add_list_dialog.xml" value="0.55" />
        <entry key="..\:/Users/alerm/OneDrive/Escritorio/Studies/Feines del CFGS/M13 - Projecte/Projecte 1/ToListOAndroid/app/src/main/res/layout/custom_add_task_dialog.xml" value="0.5536458333333333" />
        <entry key="..\:/Users/alerm/OneDrive/Escritorio/Studies/Feines del CFGS/M13 - Projecte/Projecte 1/ToListOAndroid/app/src/main/res/layout/custom_edit_list_dialog.xml" value="0.5536458333333333" />
        <entry key="..\:/Users/alerm/OneDrive/Escritorio/Studies/Feines del CFGS/M13 - Projecte/Projecte 1/ToListOAndroid/app/src/main/res/layout/fragment_tasks.xml" value="0.4351851851851852" />
        <entry key="..\:/Users/alerm/OneDrive/Escritorio/Studies/Feines del CFGS/M13 - Projecte/Projecte 1/ToListOAndroid/app/src/main/res/layout/list_recyclerview_item.xml" value="0.4351851851851852" />
        <entry key="..\:/Users/alerm/OneDrive/Escritorio/Studies/Feines del CFGS/M13 - Projecte/Projecte 1/ToListOAndroid/app/src/main/res/layout/task_recyclerview_item.xml" value="0.43148148148148147" />
        <entry key="app/src/main/res/drawable/add_list_dialog_title_bg.xml" value="0.38229166666666664" />
        <entry key="app/src/main/res/drawable/add_task_dialog_title_bg.xml" value="0.38229166666666664" />
        <entry key="app/src/main/res/layout-land/custom_edit_list_dialog.xml" value="0.5057291666666667" />
        <entry key="app/src/main/res/layout-land/fragment_lists.xml" value="0.3099647266313933" />
        <entry key="app/src/main/res/layout-land/fragment_menu.xml" value="0.42864583333333334" />
        <entry key="app/src/main/res/layout-land/fragment_tasks.xml" value="0.3099647266313933" />
        <entry key="app/src/main/res/layout/activity_main.xml" value="0.16185410334346503" />
        <entry key="app/src/main/res/layout/custom_add_list_dialog.xml" value="0.36614583333333334" />
        <entry key="app/src/main/res/layout/custom_add_task_dialog.xml" value="0.36614583333333334" />
        <entry key="app/src/main/res/layout/custom_edit_list_dialog.xml" value="0.36614583333333334" />
        <entry key="app/src/main/res/layout/custom_help_dialog.xml" value="0.36614583333333334" />
        <entry key="app/src/main/res/layout/custom_who_dialog.xml" value="0.36614583333333334" />
        <entry key="app/src/main/res/layout/fragment_lists.xml" value="0.3328125" />
        <entry key="app/src/main/res/layout/fragment_menu.xml" value="0.26277372262773724" />
        <entry key="app/src/main/res/layout/fragment_tasks.xml" value="0.5822002472187886" />
        <entry key="app/src/main/res/layout/list_recyclerview_item.xml" value="0.75" />
        <entry key="app/src/main/res/menu/popup_menu.xml" value="0.28425925925925927" />
      </map>
    </option>
  </component>
  <component name="ProjectRootManager" version="2" languageLevel="JDK_11" default="true" project-jdk-name="Android Studio default JDK" project-jdk-type="JavaSDK">
    <output url="file://$PROJECT_DIR$/build/classes" />
  </component>
  <component name="ProjectType">
    <option name="id" value="Android" />
  </component>
</project>